<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\HouseOrderForm;
//订单
class HouseOrder
{
	//列表
	public function index(){
		$form=new HouseOrderForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new HouseOrderForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
    	$form=new HouseOrderForm();
        return $form->quickedit();
    }
     //删除
    public function delete(){
    	$form=new HouseOrderForm();
        return $form->delete();
    }
    //提前结束订单
    public function endOrdersEarly(){
        $form=new HouseOrderForm();
        return $form->endOrdersEarly();
    }
}
